`<correction>` | (correction principles) states how and under what circumstances corrections have been made in the text.
Attributes: |
`status` | indicates the degree of correction applied to the text.
| Datatype: (high | medium | low | unknown)
| Legal values: |
`high` | the text has been thoroughly checked and proofread.
`medium` | the text has been checked at least once.
`low` | the text has not been checked.
`unknown` | the correction status of the text is unknown.
| Default: unknown
`method` | indicates the method adopted to indicate corrections within the text.
| Datatype: (silent | tags)
| Legal values: |
`silent` | corrections have been made silently
`tags` | corrections have been represented using editorial tags
| Default: silent

Example

    <correction><p>Errors in transcription controlled by using the
    WordPerfect spelling checker, with a user defined dictionary of 500
    extra words taken from Chambers Twentieth Century Dictionary.

Note

May be used to note the results of proof reading the text against its original, indicating (for example) whether discrepancies have been silently rectified, or recorded using the editorial tags described in section 6.5 .

Tagset auxiliary tag set for TEI headers
Class declarable
Filename `teihdr2`
Content:
Parents editorialDecl
Children p
Declaration

    <!ELEMENT correction    - O  (p+)                               >
    <!ATTLIST correction         %a.global
                                 %a.declarable
              status             (high | medium | low | unknown)
                                                     unknown
              method             (silent | tags)     silent         >

See 5.3.3 ; 23.3.2

Back to index